.divSet {min-width:1170px; text-indent:-9999px;}
.divSetNull1 {position:relative; width:1170px; margin:0 auto;}

.class.divSet {background:center bottom repeat-x;}
.class.divSet .divSetNull1 {position:static; width:auto; margin:0; min-width:1170px; background:center top no-repeat; }
.class.divSet .divSetNull2 {position:relative; width:1170px; margin:0 auto; }

.divSet .movieArea {position:absolute; top:250px; left:105px; width:550px; height:510px; }
.divSet .movieArea .movieContent {width:450px; height:510px; margin:0 50px; background:url(https://static.ncsoft.jp/images/common/t_white_90.png)}
.divSet .movieArea .movieContent .viewArea {height:253px; background:#111; text-indent:0; }
.divSet .movieArea .movieContent .viewArea video {width:450px; height:253px;}
.divSet .movieArea .movieContent .viewArea img {width:450px; height:253px;}
.divSet .movieArea .movieContent .contentArea {position:relative;}
.divSet .movieArea .movieContent .content {display:none; position:absolute; top:0; left:0; width:450px; background-repeat:no-repeat; }.divSet .movieArea .movieContent .content.current {display:block; }
.divSet .movieArea .nav li {position:absolute; top:0; left:0; width:50px; height:100%; background:url(https://static.ncsoft.jp/images/event/bns/promotion/dir2L.png) rgba(255,255,255,0.8) center no-repeat; cursor:pointer}
    html>/**/body .divSet .movieArea .nav li {background-color/***/: #fff\9} /*ie8*/
.divSet .movieArea .nav li.next {left:500px; background-image: url(https://static.ncsoft.jp/images/event/bns/promotion/dir2R.png)}
.divSet .movieArea .nav li:hover {background-color: #bbb}
.divSet .movieArea .nav li:active {background-color: #8F8F8F}
.divSet .movieArea li {list-style:none}

.class > * {height: 798px;}
.class .movieArea .content .exp {height:250px;}
.class .movieArea .content .exp * {margin:0;}

#class1 .movieArea .content1 .exp {background-image: url(https://static.ncsoft.jp/images/bns/gameguide/class/class1exp1.png)}
#class1 .movieArea .content2 .exp {background-image: url(https://static.ncsoft.jp/images/bns/gameguide/class/class1exp2.png)}
#class1 .movieArea .content3 .exp {background-image: url(https://static.ncsoft.jp/images/bns/gameguide/class/class1exp3.png)}

#class2 .movieArea .content1 .exp {background-image: url(https://static.ncsoft.jp/images/bns/gameguide/class/class2exp1.png)}
#class2 .movieArea .content2 .exp {background-image: url(https://static.ncsoft.jp/images/bns/gameguide/class/class2exp2.png)}
#class2 .movieArea .content3 .exp {background-image: url(https://static.ncsoft.jp/images/bns/gameguide/class/class2exp3.png)}

#class3 .movieArea .content1 .exp {background-image: url(https://static.ncsoft.jp/images/bns/gameguide/class/class3exp1.png)}
#class3 .movieArea .content2 .exp {background-image: url(https://static.ncsoft.jp/images/bns/gameguide/class/class3exp2.png)}
#class3 .movieArea .content3 .exp {background-image: url(https://static.ncsoft.jp/images/bns/gameguide/class/class3exp3.png)}

#class4 .movieArea .content1 .exp {background-image: url(https://static.ncsoft.jp/images/bns/gameguide/class/class4exp1.png)}
#class4 .movieArea .content2 .exp {background-image: url(https://static.ncsoft.jp/images/bns/gameguide/class/class4exp2.png)}
#class4 .movieArea .content3 .exp {background-image: url(https://static.ncsoft.jp/images/bns/gameguide/class/class4exp3.png)}

#class5 .movieArea .content1 .exp {background-image: url(https://static.ncsoft.jp/images/bns/gameguide/class/class5exp1.png)}
#class5 .movieArea .content2 .exp {background-image: url(https://static.ncsoft.jp/images/bns/gameguide/class/class5exp2.png)}
#class5 .movieArea .content3 .exp {background-image: url(https://static.ncsoft.jp/images/bns/gameguide/class/class5exp3.png)}

#class6 .movieArea .content1 .exp {background-image: url(https://static.ncsoft.jp/images/bns/gameguide/class/class6exp1.png)}
#class6 .movieArea .content2 .exp {background-image: url(https://static.ncsoft.jp/images/bns/gameguide/class/class6exp2.png)}
#class6 .movieArea .content3 .exp {background-image: url(https://static.ncsoft.jp/images/bns/gameguide/class/class6exp3.png)}

#class7 .movieArea .content1 .exp {background-image: url(https://static.ncsoft.jp/images/bns/gameguide/class/class7exp1.png)}
#class7 .movieArea .content2 .exp {background-image: url(https://static.ncsoft.jp/images/bns/gameguide/class/class7exp2.png)}
#class7 .movieArea .content3 .exp {background-image: url(https://static.ncsoft.jp/images/bns/gameguide/class/class7exp3.png)}

#class8 .movieArea .content1 .exp {background-image: url(https://static.ncsoft.jp/images/bns/gameguide/class/class8exp1.png)}
#class8 .movieArea .content2 .exp {background-image: url(https://static.ncsoft.jp/images/bns/gameguide/class/class8exp2.png)}
#class8 .movieArea .content3 .exp {background-image: url(https://static.ncsoft.jp/images/bns/gameguide/class/class8exp3.png)}

#class9 .movieArea .content1 .exp {background-image: url(https://static.ncsoft.jp/images/bns/gameguide/class/class9exp1.png)}
#class9 .movieArea .content2 .exp {background-image: url(https://static.ncsoft.jp/images/bns/gameguide/class/class9exp2.png)}
#class9 .movieArea .content3 .exp {background-image: url(https://static.ncsoft.jp/images/bns/gameguide/class/class9exp3.png)}

#class10 .movieArea .content1 .exp {background-image: url(https://static.ncsoft.jp/images/bns/gameguide/class/class10exp1.png)}
#class10 .movieArea .content2 .exp {background-image: url(https://static.ncsoft.jp/images/bns/gameguide/class/class10exp2.png)}
#class10 .movieArea .content3 .exp {background-image: url(https://static.ncsoft.jp/images/bns/gameguide/class/class10exp3.png)}

#class11 .movieArea .content1 .exp {background-image: url(https://static.ncsoft.jp/images/bns/gameguide/class/class11exp1.png)}
#class11 .movieArea .content2 .exp {background-image: url(https://static.ncsoft.jp/images/bns/gameguide/class/class11exp2.png)}

#class12 .movieArea .content1 .exp {background-image: url(https://static.ncsoft.jp/images/bns/gameguide/class/class12exp1.png)}
#class12 .movieArea .content2 .exp {background-image: url(https://static.ncsoft.jp/images/bns/gameguide/class/class12exp2.png)}

#class13 .movieArea .content1 .exp {background-image: url(https://static.ncsoft.jp/images/bns/gameguide/class/class13exp1.png)}
#class13 .movieArea .content2 .exp {background-image: url(https://static.ncsoft.jp/images/bns/gameguide/class/class13exp2.png)}
#class13 .movieArea .content3 .exp {background-image: url(https://static.ncsoft.jp/images/bns/gameguide/class/class13exp3.png)}

#class1 {background-color: #FFDEA9;}
#class1 .divSetNull1 {background-image: url(https://static.ncsoft.jp/images/bns/gameguide/class/class1_v1809.jpg);}
#class2 {background-color: #260607}
#class2 .divSetNull1 {background-image: url(https://static.ncsoft.jp/images/bns/gameguide/class/class2_v1809.jpg);}
#class3 {background-color: #E9D6C9}
#class3 .divSetNull1 {background-image: url(https://static.ncsoft.jp/images/bns/gameguide/class/class3_v1809.jpg);}
#class4 {background-color: #00719D}
#class4 .divSetNull1 {background-image: url(https://static.ncsoft.jp/images/bns/gameguide/class/class4_v1809.jpg);}
#class5 {background-color: #FF7E3D}
#class5 .divSetNull1 {background-image: url(https://static.ncsoft.jp/images/bns/gameguide/class/class5_v1809.jpg);}
#class6 {background-color: #5C4A46}
#class6 .divSetNull1 {background-image: url(https://static.ncsoft.jp/images/bns/gameguide/class/class6_v1809.jpg);}
#class7 {background-color: #B82012}
#class7 .divSetNull1 {background-image: url(https://static.ncsoft.jp/images/bns/gameguide/class/class7_v1809.jpg);}
#class8 {background-color: #4e4448}
#class8 .divSetNull1 {background-image: url(https://static.ncsoft.jp/images/bns/gameguide/class/class8_v1809.jpg);}
#class9 {background-color: #01B3C1}
#class9 .divSetNull1 {background-image: url(https://static.ncsoft.jp/images/bns/gameguide/class/class9_v1809.jpg);}
#class10 {background-color: #AD190D;}
#class10 .divSetNull1 {background-image: url(https://static.ncsoft.jp/images/bns/gameguide/class/class10_v1809.jpg);}
#class11 {background-color: #242736;}
#class11 .divSetNull1 {background-image: url(https://static.ncsoft.jp/images/bns/gameguide/class/class11_v1809.jpg);}
#class12 {background-color: #cdfa85;}
#class12 .divSetNull1 {background-image: url(https://static.ncsoft.jp/images/bns/gameguide/class/class12.jpg);}
#class13 {background-color: #2a097f;}
#class13 .divSetNull1 {background-image: url(https://static.ncsoft.jp/images/bns/gameguide/class/class13.jpg);}

.fixLine {position: fixed; top: 0; left: auto; width: 100%; z-index: 9999; background: red;}
#classNav {position: relative; width: 1110px; margin: 0 auto;}
.classNavWrap {position: absolute; top: 187px; right: -100px; width: 196px; padding: 10px 0; background: rgba(0,0,0,0.6); border-radius: 5px; transform: scale(.8);}
.classNavWrap .head {margin: 0;text-align: center;}
.classNavWrap .navBtnContainer {position: relative; display: flex; flex-wrap: wrap; justify-content: space-between; margin: 10px auto 0; padding: 0 10px;}
.classNavWrap .navBtnContainer .navBtn {position: relative; width: 84px; height: 50px; margin-top: 5px; background: rgba(32,32,32,0.4); background-repeat: no-repeat; background-position: center center; border-radius: 5px;}
.classNavWrap .navBtnContainer .navBtn:nth-of-type(-n+2) {margin-top: 0;}
.classNavWrap .navBtnContainer .navBtn1 {background-image: url(https://static.ncsoft.jp/images/bns/gameguide/class/nav_iconClass1.png);}
.classNavWrap .navBtnContainer .navBtn2 {background-image: url(https://static.ncsoft.jp/images/bns/gameguide/class/nav_iconClass2.png);}
.classNavWrap .navBtnContainer .navBtn3 {background-image: url(https://static.ncsoft.jp/images/bns/gameguide/class/nav_iconClass3.png);}
.classNavWrap .navBtnContainer .navBtn4 {background-image: url(https://static.ncsoft.jp/images/bns/gameguide/class/nav_iconClass4.png);}
.classNavWrap .navBtnContainer .navBtn5 {background-image: url(https://static.ncsoft.jp/images/bns/gameguide/class/nav_iconClass5.png);}
.classNavWrap .navBtnContainer .navBtn6 {background-image: url(https://static.ncsoft.jp/images/bns/gameguide/class/nav_iconClass6.png);}
.classNavWrap .navBtnContainer .navBtn7 {background-image: url(https://static.ncsoft.jp/images/bns/gameguide/class/nav_iconClass7.png);}
.classNavWrap .navBtnContainer .navBtn8 {background-image: url(https://static.ncsoft.jp/images/bns/gameguide/class/nav_iconClass8.png);}
.classNavWrap .navBtnContainer .navBtn9 {background-image: url(https://static.ncsoft.jp/images/bns/gameguide/class/nav_iconClass9.png);}
.classNavWrap .navBtnContainer .navBtn10 {background-image: url(https://static.ncsoft.jp/images/bns/gameguide/class/nav_iconClass10.png);}
.classNavWrap .navBtnContainer .navBtn11 {background-image: url(https://static.ncsoft.jp/images/bns/gameguide/class/nav_iconClass11.png);}
.classNavWrap .navBtnContainer .navBtn12 {background-image: url(https://static.ncsoft.jp/images/bns/gameguide/class/nav_iconClass12.png);}
.classNavWrap .navBtnContainer .navBtn13 {background-image: url(https://static.ncsoft.jp/images/bns/gameguide/class/nav_iconClass13.png);}
.classNavWrap .navBtnContainer a {display: block; position: absolute; top: -1px; left: -1px; width: calc(100% + 2px); height: calc(100% + 2px); opacity: 0; background: url(https://static.ncsoft.jp/images/bns/gameguide/class/nav_border.png) left top/contain no-repeat; transition: opacity .2s linear; cursor: pointer; text-indent: -9999em;}
.classNavWrap .navBtnContainer a.show {opacity: 1; z-index: 1;}
.classNavWrap .toTopBtn {display: block; width: 60px; height: 20px; margin: 10px auto 0; background: url(https://static.ncsoft.jp/images/bns/gameguide/class/nav_top.png) no-repeat center center;}